<!DOCTYPE html>
<html >
<head>
    <meta charset="UTF-8">
    <title>Formulario</title>
    <link rel="stylesheet" href="../mapa/visorStilo.css">
    <link rel="stylesheet" href="../pag principal/principal.css">

</head>
<body>
    <header>
        <div id="espacio">
            <nav class="navegacion">
                <ul class="menu">
                    <li><a href="../pag principal/paginap.html">Inicio</a></li>
                    <li><a href="#">Estilo </a>
                    <ul class="submenu">
                        <li><a href="../lugares/inscribir.html">Formulario</a></li>
                        <li><a href="../mapa/mapa.html">Mapa</a></li>
                         <li><a href="../galeria/galeria.html">Galeria</a></li>
                         <li><a href="../lugares/lugares.html">Descripción</a></li>
                    </ul>
                    </li>
                    <li><a href="../lugares/lugares.html">De Interes</a>
                        <ul class="submenu">
                            <li><a href="../lugares/inscribir.html">Formulario</a></li>
                            <li><a href="../mapa/mapa2.html">Mapa 2</a></li>
                            <li><a href="../galeria/galeria.html">Galeria</a></li>
                            <li><a href="../lugares/lugares.html">Descripción</a></li>
                        </ul>
                    </li>
                    
                    
    

                </ul>
            </nav>
            </div> 
    </header>
    <form class="inscribir">
        <input type="text" placeholder="Nombre lugar" maxlength="10">
        <input type="text" placeholder="Tipo de lugar" maxlength="10">
    </form>

</body>
</html>